﻿.watermark {
    background: #FFAAFF;
}

.popupControl {
    background-color: #AAD4FF;
    position: absolute;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.modalPopup300 {
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 410px;
    border-bottom-left-radius: 10px 10px;
    border-bottom-right-radius: 10px 10px;
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    padding-left: 10px;
}

.modalPopuphaveasdata {
    border: none;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    -webkit-box-shadow: 0 0 13px 0 rgba(82,63,105,.05);
    box-shadow: 0 0 13px 0 rgba(82,63,105,.05);
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    border-bottom-left-radius: 10px 10px;
    border-bottom-right-radius: 10px;
    background: #ffffff;
}

.tituloTerminosCondiciones_haveasdata {
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
    height: auto;
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    text-align: center;
}

.Medio {
    background-color: #dce4f9;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 400px;
}
.PrincipalModal {
    background-color: #385485 !important;
    opacity: 0.9 !important;
    filter: alpha(opacity=60) !important;
    color: white !important;
}

.ModalTerminos {
    border: 1px solid #b1b8d1 !important;
    border-radius: 3px !important;
    padding: 6px !important;
    background-color: white !important;
    color: #000000 !important;
    opacity: 0.9 !important;
    overflow: auto !important;
    position: relative !important;
}

.SinBorde {
    box-shadow: none !important;
}